# dfm

Dotfiles manager and installation helper. Provides wrappers for many
setup tasks defined in this repository.

## Usage

```bash
dfm <command> [options]
```

Common commands include:

- `install` – install tools or run platform specific setup
- `brew` – manage Homebrew packages
- `docs` – regenerate markdown documentation

Set `VERBOSE=1` to see debug output.

### Example

```bash
dfm install all
```

<!-- vim: set ft=markdown spell spelllang=en_us cc=80 : -->
